Page MenuHomeFreeBSD

ixv(4): Add missing IFLIB_IS_VF flag in iflib shared ctx
ClosedPublic

Authored by krzysztof.galazka_intel.com on Feb 28 2019, 11:42 AM.

Details

Summary

The driver built as KLD cannot be unloaded, if this flag is not set.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

shurd accepted this revision.Feb 28 2019, 6:01 PM

LGTM

erj accepted this revision as: erj.Mar 2 2019, 12:37 AM
erj accepted this revision.Mar 19 2019, 6:03 PM
This revision is now accepted and ready to land.Mar 19 2019, 6:03 PM
This revision was automatically updated to reflect the committed changes.